<?php
	$seiten_id = 'elektro-mechanik';
	$version = '$Id: elektro-mechanik.php 912 2016-03-12 13:46:54Z heribert $';
	$titel = '(Elektro-) Mechanische Rechenmaschinen';
	
	require "../../lib/technikum29.php";
?>

<h2>Mechanische Rechenhilfen</h2>

<div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/efzet.jpg" width="447" height="433" alt="EFZET Schiebestangenrechner" />
		<p>
Der Vollständigkeit halber informieren wir auch über "Taschenrechner" der Frühzeit nach dem System "Produx". Wir beschränken uns auf einen kleinen Schiebestangenrechner</p> <blockquote>"für den Kaufmann, Gewerbetreibenden, Handwerker, Ingenieur, Schüler und sogar für die Hausfrau" (!)</blockquote> <p> laut Prospekt.
Die Werbesprüche sind ganz ansprechend: </p><blockquote>"Kopfrechnen ist nicht immer nett, viel schöner geht´s mit der EFZET".</blockquote><p> Vermutlich geht´s mit einem hellen Kopf doch schneller. Maßlose Übertreibungen gab es damals (um 1940) wie heute:</p> <blockquote>"EFZET rechnet für Dich, darum entbehre Sie nicht".</blockquote>
<p>Hier können Sie die original
<a class="go" href="/de/geraete/efzet.php" name="efzet" title="Original-Bedienungsanleitungen anschauen">EFZET Bedienungsanleitung</a> anschauen.
Wer die studiert, wird einsehen, dass diese Art von Taschenrechner nur sehr bedingt hilfreich war.</p></div>



    <h2>(Elektro-) Mechanische Rechenmaschinen</h2>
	
	<div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/burroughs.jpg" width="447" height="606" alt="Borroughs Mod.2" />
       
    <p>Bevor man elektronisch rechnen konnte, das war in den 40/50er Jahren nur mit gigantischen Gro&szlig;rechnern m&ouml;glich, arbeiteten die Rechenmaschinen nur mechanisch. Als die Handkurbel schließlich durch einen Elektromotor ersetzt wurde begann die Zeit der Rechenautomaten.<br>
	Die ersten Vollautomaten (1927) bis zu denen mit saldierendem Speicher (60er J.) rechnen nach Eingabe der Zahlen selbstt&auml;tig. Die erste "Taschenrechenmaschine" der Welt, Curta I, hat 1/3 des Volumens einer Cola-Dose und ist die kleinste je gebaute 4-spezies Maschine. Bei allen mechanischen Rechnern erkennt man die gro&szlig;e Bedeutung des Stellenwertsystems.</p>
	

    
           
         <p>  Die erste druckende Rechenmaschine (<b>Burroughs Mod. 2 </b>ca. 1905) stammt aus Amerika. Mit 17-stelliger Volltastatur, Druckwerk und Breitwagen für Bogenpapier-Einrichtung war sie damit die erste erfolgreich verkaufte druckende Rechenmaschine der Welt. Sie konnte auch als einfache Buchungsmaschine verwendet werden. Damals waren die Motoren schon so "klein", dass man eine solche Maschine gerade eben bauen konnte. Dennoch musste der für heutige Verhältnisse riesige Motor außerhalb der Maschine (unten) placiert werden. Die im unteren Teil des Bildes zu sehende Schürze dient zum Auffangen des überflüssigen Öls.
        </p>
    </div>


    <div class="box right clear-after">
        <img src="/shared/photos/rechnertechnik/madas1.jpg" width="600" height="373" alt="Madas Rechenmaschiene" />
        <p class="bildtext"><b>MADAS</b>,<br> ein elektromechanischer Rechenautomat aus dem Jahre 1927 von der Rechenmaschinenfabrik "Egli AG" aus Z&uuml;rich. <br>
		Für die Multiplikation und Division benötigt sie schon etwas Zeit, daher haben die Konstrukteure ein Glöckchen eingebaut (oben links im Bild), welches nach der Vollendung der Rechnung läutet!</p>
    </div>

    <div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/rheinmetall.jpg" width="600" height="499" alt="Rheinmetall Superautomat" />
        <p class="bildtext"><b>Rheinmetall</b> erweiterte 1932 eine Addiermaschine durch einen "Anbau", so dass ein 4-Spezies Rechenautomat entstand. Die komfortable Anwendung beflügelte wohl zu dem Namen "Superautomat".<br>
		Wenn ein solcher Koloss rechnet, ist das schon ein Erlebnis.</p>
    </div>
<div class="box right clear-after">
        <img src="/shared/photos/rechnertechnik/curta.jpg" width="500" height="489" alt="Curta I und Curta II" />
    <div class="box right clear-after">
	
	<p class="bildtext"><b>Curta I und Curta II</b><br> Diese für damalige Zeiten sensationell kleine  "Taschenrechner" für die vier Grundrechenarten wurden von 1948 bis ca. 1971 hergestellt, d.h. über 20 Jahre lang praktisch unverändert. Das ist bei heutigen Rechnern undenkbar.<br>
	Es war eine Herausforderung die gesamte Mechanik in ein Volumen zu packen, das viel kleiner als das einer Cola-Dose ist. Zum Vergleich ist eine Streichholzschachtel aus der gleichen Zeit mit abgebildet.<br> 
	Im Internet gibt es unendlich viel schöne Literatur hierüber, z.B. auch über die  
	<a class="go" href="http://www.curta.de/kr21/index.htm" target="_blank"> Geschichte des Erfinders</a> so dass wir es uns ersparen, hier noch viel hinzuzufügen.
	
	</p></div>
	
        <img src="/shared/photos/rechnertechnik/diehl-vsr18.jpg" width="500" height="375" alt="DIEHL VSR-18" />
        <p class="bildtext"><b>DIEHL VSR-18</b>,  eine von vielen zwischen 1955 und 1965 gebauten mechanischen Rechenmaschinen.
        <br>Die Ingenieure wurden angetrieben, immer komfortablere Maschinen zu konstruieren, oft bis an die Grenze des Machbaren. So hei&szlig;t es in der Bedienungsanleitung: "Das vor ihnen stehende DIEHL-Modell VSR leistet &Uuml;berdurchschnittliches". Das ist wohl wahr: Man konnte z.B. Ergebnisse zwischenspeichern und das Resultat jederzeit r&uuml;ck&uuml;bertragen. So waren oft auftretende Rechnungen wie  25 + 12 x 7 - 17 x 6  l&ouml;sbar ohne dass man etwas notieren musste. Doch der Luxus von 5 Rechenwerken und vielem sonstigen "Schnickschnack" zollte ein Attribut: Die Ger&auml;te waren sehr empfindlich bez&uuml;glich einer Fehlbedienung.</p>
		<br>
   

	 <img id="logos" src="/shared/photos/rechnertechnik/olivetti-logos27-2.jpg" width="500" height="362" alt="Oivetti Logos 27-2" />
        <p class="bildtext"><b>Olivetti Logos 27-2</b>,
		ein mechanisches Monstrum als letzter Versuch gegen die aufkommenden elektronischen Rechner anzugehen. Ende 1965 kam die erste Version auf den Markt. Schließlich folgte 1968 dieses gewichtige 2. Logos27-Modell (über 27kg!!) mit 3 unterschiedlichen Speichern, Rückübertragungen, Kommaautomatik und anderen Features. Stolz präsentierte Olivetti diesen "Schnellrechner" als gut für die Wissenschaft geeignet. Mit der Aussage "dass verschiedene Automatiken selbst ganze Rechenvorgänge steuern" wurde das wahre mechanische Wunderwerk angepriesen. Olivetti zeigte wie man damit Quadrat- und Kubikwurzeln, Kugelberechnungen, lineare Gleichungssysteme, Determinanten, Polynome, Reihenentwicklungen und vieles mehr berechnen kann. Das ging natürlich nicht auf Tastendruck sondern durch eine Abfolge von Rechenschritten und gegebenenfalls der Eingabe von "Näherungswerten". So benötigte man zur Berechnung der 3. Wurzel aus 2993582,625 statte 25 Tastendrücke und 3 Eingaben. Wer sich an die vorgegebenen Abfolgen hielt konnte ohne Programmierkenntnisse "wissenschaftlich rechnen". Da man diese Abfolgen (=Programm) aber nicht speichern konnte, war die Anwendung recht mühsam.
		</div>
		<div class="box left clear-after">
		<a href="/shared/photos/rechnertechnik/logos-innen-links.jpg">
				<img src="/shared/photos/rechnertechnik/logos-innen-links.jpg" width="196" height="147"/>
			</a>
		<a href="/shared/photos/rechnertechnik/logos-innen-rechts.jpg">	
		<img src="/shared/photos/rechnertechnik/logos-innen-rechts.jpg" width="196" height="147"/>
		</a>
		Doch die Zeiten des mechanischen Rechnens waren längst vorüber. Es scheint als ob die vielen genialen Büromaschinen-Mechaniker und -Ingenieure noch eine fulminante "Endzeitmaschine" bauen wollten um zu zeigen wozu reine Mechanik in der Lage ist.<br>
		Man muss jedoch Olivetti zugutehalten, bereits 1966 den sehr fortschrittlichen programmierbaren elektronischen Rechner <a class="go" href="/de/rechnertechnik/programmierbare.php#101"> <b>PROGRAMMA 101</b></a>  auf den Markt gebracht zu haben. <br>
		Wenn eine solche mechanische Maschine einmal mit falschem Öl oder Fett behandelt wurde ist ihr Leben nach ein paar Jahren ausgehaucht. So sind in unserer Maschine so viele Gelenke total verharzt, so dass eine Reparatur leider nicht mehr möglich ist. Einblicke in die mechanische Wunderwelt erhält man durch Anklicken der kleinen Bilder. </p>
		
		

 <div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/kids-rechnen-mechanisch.jpg" width="448" height="336" alt="Kid´s beim Exp.-Workshop" />
        <p class="bildtext">Experimental-Workshop: Für Kinder und Jugendliche ist es eine besondere Herausforderung mit mechanischen Maschinen eine Division auszuführen.</p>
		</div>
		
		
		